
.top .top_title {
	background-color: #E7B6C7;
}

/*---*/
.menu li {
	width: 50%;
}
.menu li:nth-child(3n) {
	width: 50%;
}
.menu a:link ,
.menu a:visited {
	color: #727171;
	background-color: #FBF4FA;
}
.menu a:hover {
	color: #fff;
	background-color: #EBC2D0;
}
h1 {
	border-top: 5px solid #EBC2D0;
	background-color: #FBF4FA;
}
h3 {
	border-bottom: 1px solid #DCDDDD;
}
#main .inline iframe {
	margin-left: 0 !important;
}
.list li a:before {
	color: #EBC2D0;
}
.list li a:hover {
}
.list li a:hover:before {
}
